List employee locations
GET
https://carchost.fieldcontrol.com.br/employees/trackingGET /employees/tracking employees tracking
Returns the last position recorded by the app for each employee in the account. There is no pagination or filters.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
Last position of each employee.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.